<?php

namespace App\Controllers\Pedidos;
use App\Controllers\BaseController;


class Pedido extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Pedidos';
    }

    public function activos()
    {
        echo 'Pedidos Activos';
    }

    public function finalizados()
    {
        echo 'Pedidos Finalizados';
    }

    public function cancelados()
    {
        echo 'Pedidos Cancelados';
    }

    public function manuales()
    {
        echo 'Pedidos Manuales';
    }

//    public function delete_files()
//    {
//
//    }
//
//    public function pedidos_maquetacion()
//    {
//
//    }
//
//    public function pedidos_prestashop()
//    {
//
//    }

}
 